uuid: 49537f6a-9da5-4876-ab08-e0ca8d59e48b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_links
    - node.type.resource
  module:
    - link
id: node.resource.field_links
field_name: field_links
entity_type: node
bundle: resource
label: 'Related links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
